﻿.abinquiry{padding: 20px;background: #f2f7f5;}
.home-title{text-align: center;font-weight: var(--fontbold6);font-size: var(--fontsize30);text-transform: capitalize;}
.home-des{text-align: center;max-width: 1000px;width: 100%;margin: 10px auto;}
.abinquiry .send-inquiry .inquiry-form input, .abinquiry .send-inquiry .inquiry-form textarea{background: #fff;}
.abinquiry .wmkcfeedback{max-width: 900px;width: 100%;margin: auto;}

